$kind: http-request
url: "{{sahara_local}}hr/employee-salary-structures"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"employee_id\": \"0d0201f7-b89b-43fd-acbc-1ffc59c9cbf2\",\r

    \  \"salary_structure_id\": \"998e284e-5277-47a4-9a9d-c759509a612a\",\r

    \  \"effective_from\": \"2025-09-01\",\r

    \  \"effective_to\": \"2026-08-31\",\r

    \  \"status\": \"active\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
